@charset "utf-8";
*{margin:0; padding:0;}
img{ border:0; }
body{
	font-size: 14px;
	color: #333333;
	font-family: "微软雅黑";
	margin:0px;
	background-color: #F1F2F4;
}
ul li{
	list-style-type: none;
}
a{outline:none;}
A:link {
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	color: #333333;
	font-family: "微软雅黑";
}
A:visited {
	color: #333333;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-family: "微软雅黑";
}
A:active {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-family: "微软雅黑";
}
A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-size: 14px;
	font-family: "微软雅黑";
}
#main{
	width:100%;
	margin:0 auto;

}
#header{
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
}
#middle{
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footer{
	width: 100%;
	text-align: center;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C8C8C8;
}
.clear{
	clear:both;
	height: 1px;
}


.top{
	height: 138px;
	width: 1050px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.top .logo{
	float: left;
	margin-top: 18px;
}
.top .userpanel{
	float: right;
}
.top .userpanel ul li {
    float: left;
}
.top .userpanel .login,.top .userpanel .register {
	text-align: center;
	margin-left: 25px;
	padding-top: 25px;
}

.top .userpanel .login a{
	color: #fff;
	background: #ff3c00;
	transition: background 0s;
	width: 70px;
	height: 28px;
	line-height: 28px;
	display: block;
	text-decoration: none;
	border-radius: 3px;
	font-size: 16px;
}
.top .userpanel .login a:hover {
    color: #FFFFFF;
    background: #e4e3e5;
    transition: all .3s ease-in-out;
	background: linear-gradient(40deg,#ffb821 0,#ff5c38 40%,#ff1459 100%);
}

.top .userpanel .register a{
	color: #666666;
	transition: background 0s;
	width: 70px;
	height: 26px;
	line-height: 26px;
	display: block;
	text-decoration: none;
	border-radius: 3px;
	font-size: 16px;
	border: 1px solid #CCCCCC;
}
.top .userpanel .register a:hover {
	color: #FF5020;
	border: 1px solid #FF5020;
}
.head-search {
	float: left;
	position: relative;
	margin-top: 21px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 200px;
	width: 300px;
}
.search-form {
    position: relative;
    height: 32px;
    border: 1px solid #f4f4f4;
    border-radius: 17px;
    background: #f4f4f4;
    transition: all .3s;
}
.search-form input.input-def {
    width: 240px;
    color: #aaa;
}
.search-form input {
	height: 20px;
	line-height: 20px;
	border: 0;
	background: transparent;
    transition: all .3s;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
}
.search-form .submit {
    position: absolute;
    right: 10px;
    top: 0;
    padding: 6px 5px;
    font-size: 0;
}
.search-form .submit i {
	width: 20px;
	height: 20px;
	background-image: url(../images/head-search.png);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	font-style: normal;
    vertical-align: middle;
    display: inline-block;
}
.search-form .submit i:hover{
	width: 20px;
	height: 20px;
	background-image: url(../images/head-search.png);
	background-repeat: no-repeat;
	background-position: 1px -19px;
	font-style: normal;
    vertical-align: middle;
    display: inline-block;
}
.search-form a{
    outline: 0;
    color: #fd3000;
    text-decoration: none;
    cursor: pointer;
    transition: color .2s;
}
input, textarea {
    padding: 5px;
    border: 1px solid #ddd;
    background: #fff;
    font-size: inherit;
    font-family: Arial,"\5FAE\8F6F\96C5\9ED1",sans-serif,"\5b8b\4f53";
    outline: 0;
}

.menu {
	WIDTH: 1050px;
	HEIGHT: 46px;
	line-height: 46px;
	margin-top: 26px;
	float: left;
}
.menu ul {
	z-index: 10;
	margin: 0px;
	padding: 0px;
}
.menu ul li {
	FLOAT: left;
	POSITION: relative;
}
.menu ul li .current{
	background-color: #F9EAFF;
	color: #F5007F;
	background-image: url(../images/menubg.png);
	background-repeat: no-repeat;
	background-position: center 38px;
	font-size: 18px;
}
.menu ul li a {
	DISPLAY: block;
	FONT-SIZE: 18px;
	WIDTH: 131px;
	COLOR: #333333;
	LINE-HEIGHT: 46px;
	HEIGHT: 46px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
.menu ul li a:visited {
	DISPLAY: block;
	FONT-SIZE: 18px;
	LINE-HEIGHT: 46px;
	HEIGHT: 46px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	width: 131px;
}
.menu ul li ul {
	DISPLAY: none
}
.menu ul li:hover a {
	font-size: 18px;
	width: 131px;
	line-height: 46px;
	height: 46px;
	background-color: #F9EAFF;
	color: #F5007F;
}
.menu ul li:hover ul {
	DISPLAY: block;
	LEFT: 0px;
	POSITION: absolute;
	TOP: 60px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
.menu ul li:hover ul li a {
	DISPLAY: block;
	COLOR: #333333;
	font-size: 15px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	line-height: 40px;
	height: 40px;
	font-weight: normal;
	width: 108px;
}
.menu ul li:hover ul li a:hover {
	COLOR: #000000;
	font-size: 15px;
	background-color: #EEEEEE;
}

/*直播人才*/
.live_personnelbox{
	width: 1050px;
	margin-top: 32px;
	margin-right: auto;
	margin-left: auto;
}
.live_personnelbox .leftbox{
	width: 730px;
	float: left;
}
.live_personnelbox .rightbox{
	width: 300px;
	float: right;
}
.typebox{
	background-color: #FFFFFF;
	margin-bottom: 20px;
}
.typebox .title_1{
	width: 700px;
	font-size: 22px;
	line-height: 55px;
	height: 55px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.typebox .title_1 img {
	width: 26px;
	height: 26px;
	margin-right: 6px;
	margin-bottom: -3px;
}
.typebox .list_1{
	padding-bottom: 5px;
}

.typebox .list_1 ul li{
	float: left;
	width: 340px;
	margin-left: 16px;
}
.peoplebox{
	border: 1px solid #FFDCCB;
	height: 150px;
	width: 338px;
	margin-bottom: 15px;

}
.peoplebox:hover{
	border: 1px solid #DDDDDD;
	background-image: url(../images/peopleboxbg.jpg);
	background-repeat: no-repeat;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.peoplebox .head{
	float: left;
	margin-left: 18px;
	margin-right: 12px;
	margin-top: 8px;
}
.peoplebox .head img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.peoplebox .name{
	float: left;
	display: block;
	margin-top: 10px;
	line-height: 40px;
	white-space: nowrap;
	overflow: hidden;
	font-size: 18px;
}
.peoplebox .name a{
	font-size: 18px;
	text-decoration: none;
	color: #fd3000;
	border-bottom-color: #FF3E2F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.peoplebox .name a:hover{
	color: #333333;
	border-bottom-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.peoplebox .info{
	width: 310px;
	margin-left: 18px;
	margin-top: 6px;
	display: block;
	float: left;
}
.peoplebox .info p{
	width: 155px;
	float: left;
	font-size: 14px;
	color: #999999;
	line-height: 20px;
}
.peoplebox .info span{
	font-size: 15px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.peoplebox .info .line{
	display: inline-block;
    width: 1px;
    height: 12px;
    vertical-align: middle;
    background-color: #999999;
    margin-top: 0;
    margin-right: 5px;
    margin-bottom: 0;
    margin-left: 5px;
}


/*排行榜*/
.rank{
	width: 300px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
}
.rank .title_2{
	width: 276px;
	margin: 0 auto;
	font-size: 22px;
}
.rank .title_2 h1{
	font-size: 22px;
	line-height: 55px;
	height: 55px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF3E2F;
}
.rank .title_2 h1 img {
	width: 26px;
	height: 26px;
	margin-right: 6px;
	margin-bottom: -3px;
}
.rankbox {
    background: #fff;
}


.rankbox a:hover{
    outline: 0;
    color: #fd3000;
    text-decoration: none;
    cursor: pointer;
    transition: color .2s;
}
.rankbox ul li {
    height: 48px;
    padding: 0 22px 0 0;
    border-bottom: 1px solid #f1f1f1;
    clear: both;
    position: relative;
}
.rankbox ul li:hover{
	background-color: #F9F9F9;  
}
.rankbox ul li.first {
    height: 157px;
}
.rankbox ul li.top3 {
    height: 70px;
}
.rankbox ul li.first .num {
	width: 72px;
	height: 66px;
	background-image: url(../images/NO1.png);
	background-repeat: no-repeat;
	background-position: 12px top;
	margin-top: 10px;
}
.rankbox ul li .num {
	float: left;
	width: 80px;
	height: 48px;
	line-height: 48px;
	color: #bbb;
	text-align: center;
	position: relative;
	font-family: helvetica;
	font-size: 14px;
	font-style: normal;
}
.rankbox ul li.top3 .pic-box-first {
    margin-left: 35px;
    width: 86px;
    height: 86px;
    margin-top: 10px;
}
.rankbox ul li.top3 .pic-box {
    float: left;
    width: 74px;
    height: 68px;
}
.rankbox ul li.top3 .pic-box-first .pic {
    width: 86px;
    height: 86px;
    margin: none;
	position:relative;overflow:hidden;border-radius:50%;
}
.rankbox ul li.top3 .pic-box-first .pic img {
    width: 100%;
    height: 100%;
}

.rankbox ul li.top3 .pic-box-first .specpdown {
    margin-top: 3px;
}
.rankbox ul li.top3 .pic-box-first .specp {
    width: 145px;
    margin-left: -29px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.rankbox ul li.top3 .pic-box-first p {
    text-align: center;
    width: 86px;
    height: 24px;
    overflow: hidden;
}
.rankbox ul li .num {
    float: left;
    width: 80px;
    height: 48px;
    line-height: 48px;
    color: #666666;
    text-align: center;
    position: relative;
    font-family: helvetica;
    font-size: 16px;
}
.rankbox ul li .special {
    color: #ff3e2f;
    line-height: 76px;
    width: 57px;
    text-align: right;
}
.rankbox ul li.top3 .pic {
	width: 44px;
	height: 44px;
	position: relative;
	overflow: hidden;
	border-radius: 50%;
	margin-top: 12px;
	margin-right: 9px;
	margin-bottom: 11px;
	margin-left: auto;
}
.rankbox ul li.top3 .pic img {
    width: 100%;
    height: 100%;
}

.rankbox ul li.top3 .name_1{
	height: 60px;
	line-height: 60px;
	padding-top: 6px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.rankbox ul li .name_2 {
    float: left;
    max-width: 180px;
    height: 48px;
    line-height: 48px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*素材库*/
.materialbox{
	width: 1050px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.materialbox .title_3{
	font-size: 22px;
	width: 1050px;
}

.materialbox .title_3 img {
	width: 26px;
	height: 26px;
	margin-right: 6px;
	margin-bottom: -5px;
}
.materialbox .list_2{
	width: 1072px;
}
.materialbox .list_2 ul li{
	float: left;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 40px;
}

.materialbox .list_2 ul li .mosaic-block{
	position:relative;
	width:248px;
	height:216px;
}
.materialbox .list_2 ul li .mosaic-backdrop{
    display:none;
    position:absolute;
    top:0;
    height:100%;
    width:100%;
}
.materialbox .list_2 ul li .mosaic-backdrop img{
    height:216px;
    width:248px;
	
}
.materialbox .list_2 ul li .mosaic-overlay{
	display:none;
	z-index:0;
	position:absolute;
	width:100%;
	height:100%;
	background-color: #000000;

}
.materialbox .list_2 ul li .circle .mosaic-overlay{
	opacity:0;
	filter:alpha(opacity=00);
	display:none;
	background-image: url(../images/hover-magnify.png);
	background-repeat: no-repeat;
	background-position: center 70px;
	z-index: 999;
}
.materialbox .list_2 ul li .text{
	font-size: 14px;
	color: #333333;
	line-height: 35px;
	text-align: left;
	background-color: #FFFFFF;
	position: absolute;
	bottom: -35px;
	width: 248px;
	text-indent: 5px;
}
.materialbox .list_2 ul li .text span{
	width: 170px;
	height: 35px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	float: left;
}
.materialbox .list_2 ul li .text span a:hover{
	color: #fd3000;
    text-decoration: none;
    cursor: pointer;
}

.materialbox .list_2 ul li .viewer{
	float: right;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 5px;
}
.materialbox .list_2 ul li .viewer i {
	background-image: url(../images/viewer.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 10px;
	width: 10px;
	display: inline-block;
	margin-right: 3px;
}
/*页脚*/
.foot{
	width: 1050px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 210px;
	color: #666666;
}
.foot .nav{
	width: 1100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	height: 60px;
	line-height: 60px;

}
.foot .nav a{
	margin-right: 15px;
	margin-left: 15px;
	color: #666666;
	font-size: 14px;
}
.foot .footadd{
	margin-top: 20px;
	text-align: center;
	font-size: 14px;
}
.foot .footadd p{
	line-height: 27px;
}

/* 注册 */

.sign_up{
	background-image: url(../images/sign_up.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 456px;
	padding-top: 20px;
}
/*内容*/
.content-body{
	width: 600px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.content-body .type_div{
	width: 610px;
	height: 50px;
	/*border: 1px solid #000;*/
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}
.content-body .type_div .type_btn{
	width: 50%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border: 1px solid #FF533C;
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
	color: #FF533C;
	background-color: #ffffff;
}
.content-body .type_div .type_btn:first-child{
	border-right: 0;
	border-radius: 10px 0 0 10px;
}
.content-body .type_div .type_btn:last-child{
	border-radius: 0 10px 10px 0;
}
.content-body .type_div .active{
	background-color: #FF533C;
	color: #fff;
}

.content-body .type_div .active_2{

}

.content-body .dom{
	width: 100%;
}

.content-body .dom .s1{
	margin-bottom: 15px;
	position: relative;
}
.content-body .dom .s1 .company_type{
	width: 617px;
	height: 57px;
	padding-left: 10px;
	border-radius: 5px;
	border: 1px solid #FF533C;
	margin-top: 5px;
	font-size: 16px;
	line-height: 45px;
	outline: 0;
}
.content-body .dom .s1 .vali_msg{
	position: absolute;
	width: 400px;
	display: inline-block;
	font-size: 18px;
	color: red;
	top: 36px;
	left: 630px;
}

.content-body .dom .s1 h4{
	color: #333333;
	font-size: 18px;
	font-weight: normal;
}

.content-body .dom .s1 input[type="text"]{
	width: 100%;
	height: 45px;
	padding-left: 10px;
	border-radius: 5px;
	border: 1px solid #FF533C;
	margin-top: 5px;
	font-size: 16px;
	line-height: 45px;
	outline: 0;
}
.content-body .dom .s1 input[type="password"]{
	width: 100%;
	height: 45px;
	padding-left: 10px;
	border-radius: 5px;
	border: 1px solid #FF533C;
	margin-top: 5px;
	font-size: 16px;
	line-height: 45px;
	outline: 0;
}
.content-body .dom .s1 .radio_div{
	float: left;
	width: 100px;
	height: 47px;
	display: flex;
	align-items: center;
}
.content-body .dom .s1 input.radio{
	position: absolute;
	display: none;
}
.content-body .dom .s1 input.radio +  label{
	position: relative;
	display: block;
	cursor: pointer;
	vertical-align: middle;
	padding-left: 1.5rem !important;
	min-width: auto !important;
}
.content-body .dom .s1 input.radio:checked + label:before {
	background: #FF533C;
	border-color: #FF533C;
}
.content-body .dom .s1 input.radio + label:before {
	border-radius: 50%;
}
.content-body .dom .s1 input.radio + label:before {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 25px;
	height: 25px;
	content: '';
	border: 1px solid #c0c0c0;

}

.content-body .dom .s1 input.radio:checked + label:after{
	display: block;
}
.content-body .dom .s1 input.radio + label:after {
	top: 5px;
	left: 10px;
	box-sizing: border-box;
	width: 8px;
	height: 15px;
	transform: rotate(45deg);
	border-width: 2px;
	border-style: solid;
	border-color: #fff;
	border-top: 0;
	border-left: 0;

}
.content-body .dom .s1 input.radio + label:after{
	position: absolute;
	display: none;
	content: '';
}
.content-body .dom .s1 .radio-label{
	width: 30px;
	text-align: right;
	font-size: 18px;
	padding-left: 30px;
}

.content-body .dom .p_btn{
	width: 617px;
	height: 55px;
	border: none;
	font-size: 24px;
	color: #fff;
	background-color: #EA0963;
	border-radius: 3px;
	cursor: pointer;
	margin-top: 15px;
	font-family: "微软雅黑";
	outline: 0;
}

.content-body .dom .c_btn{
	width: 617px;
	height: 55px;
	border: none;
	font-size: 24px;
	color: #fff;
	background-color: #EA0963;
	border-radius: 3px;
	cursor: pointer;
	margin-top: 15px;
	font-family: "微软雅黑";
	outline: 0;
}

.activity{
	background-image: url(../images/activity.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 2172px;
	padding-top: 20px;
}


/*首页*/
.home_bg{
	height: 456px;
	background-image: url(../images/home_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.topvideo{
	width: 1050px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 38px;
}
.topvideo .videobox{
	float: left;
}
.topvideo .videobox .video_play {
	height: 380px;
	width: 670px;
	position: absolute;
}
.topvideo .videobox .video_play .playbutton{
	position: absolute;
	left: 255px;
	top: 155px;
}
.topvideo .videobox .video_play .playbutton a{
	height: 48px;
	width: 154px;
	border: 2px solid #420BA3;
	display: block;
	line-height: 48px;
	text-align: center;
	border-radius: 6px;
	font-size: 24px;
	color: #430BA4;
	text-decoration: none;
}
.topvideo .videobox .video_play .playbutton a:hover{
	border: 2px solid #420BA3;
	border-radius: 6px;
	font-size: 24px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #430BA4;
}
.topvideo .videobox .video_play span{
	background-image: url(../images/video_playbg.png);
	position: absolute;
	height: 36px;
	width: 670px;
	display: inline;
	bottom: 0px;
	z-index: 99;
	left: 0px;
}

.topvideo .signup{
	float: right;
	height: 380px;
	width: 360px;
}
.catelist{
	width: 1050px;
	margin:0 auto;
	border-style: solid;
	border-color:#c0c0c0;
	border-width:1px;
	background-color: #FFFFFF;
}
.catelist .list_teach{
	padding-left: 50px;
	background-color: #FFFFFF;


}
.catelist .list_teach .list_bb{
	width:60px;
	display:inline;
	font-size: 20px;
	margin-left: 15px;
	margin-right: 15px;
}
.catelist .list_teach .list_bb:hover{
	background-color: red;
	padding-left: 10px;
	padding-right: 10px;
	border-radius:4px;
	color: white;
}
.videolist{
	width: 1050px;
	margin:0 auto;
}

.videolist .list_home{
	width: 1072px;
	margin-top: 10px;
}

.videolist .list_teach{
	width: 1050px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 5px;
	background-color: #FFFFFF;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF5020;
}
.videolist .list_teach:hover{
	background: #FF523D;
	transition: all .3s ease-in-out;
	background: linear-gradient(40deg,#ffb821 0,#ff5c38 40%,#FF1458 100%);
}

.videolist .list_teach img{
	float: left;
	height: 175px;
	width: 200px;
	margin-right: 30px;
	margin-left: 20px;
	border: 1px solid #FFFFFF;
}
.videolist .list_teach .title a{
	font-size: 18px;
	line-height: 40px;
	display: block;
	height: 40px;
	width: 750px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
}
.videolist .list_teach .text{
	line-height: 24px;
	color: #666666;
	margin-top: 10px;
	overflow: hidden;
	font-size: 14px;
	margin-right: 30px;
	height: 96px;
	text-indent: 28px;
}
.videolist .list_teach:hover .title a{color:#FFFFFF}
.videolist .list_teach:hover .text{color:#FFFFFF}
.videolist .list_teach:hover img{
	border: 1px solid #FFFFFF;
}
.videolist .list_home .titname{
	width: 248px;
	font-size: 20px;
	background-image: url(../images/titnamebg.png);
	background-repeat: no-repeat;
	height: 40px;
	background-color: #FAFAFA;
	line-height: 40px;
	text-indent: 22px;
	background-position: center center;
}
.videolist .list_home ul li{
	float: left;
	margin-right: 20px;
	margin-top: 35px;
	margin-bottom: 35px;
}
.videolist .list_home ul li .mosaic-block{
	position:relative;
	width:248px;
	height:216px;
}
.videolist .list_home ul li .mosaic-backdrop{
	display:none;
	position:absolute;
	top:0;
	height:100%;
	width:100%;
}
.videolist .list_home ul li .mosaic-backdrop em{
	z-index: 0;
	position: absolute;
	top: 0;
	right: 0;
	width: 27px;
	height: 12px;
	cursor: default;
	background-image: url(../images/live_icon.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.videolist .list_home ul li .mosaic-backdrop img{
	height:216px;
	width:248px;

}
.videolist .list_home ul li .mosaic-overlay{
	display:none;
	z-index:0;
	position:absolute;
	width:100%;
	height:100%;
	background-color: #000000;

}
.videolist .list_home ul li .circle .mosaic-overlay{
	opacity:0;
	filter:alpha(opacity=00);
	display:none;
	background-image: url(../images/hover-magnify.png);
	background-repeat: no-repeat;
	background-position: center 70px;
	z-index: 999;
}
.videolist .list_home ul li .text{
	font-size: 14px;
	color: #333333;
	line-height: 35px;
	text-align: left;
	background-color: #FFFFFF;
	position: absolute;
	bottom: -35px;
	width: 248px;
	text-indent: 5px;
}
.videolist .list_home ul li .text span{
	width: 170px;
	height: 35px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	float: left;
}
.videolist .list_home ul li .text span a:hover{
	color: #fd3000;
	text-decoration: none;
	cursor: pointer;
}

.videolist .list_home ul li .viewer{
	float: right;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 5px;
}
.videolist .list_home ul li .viewer i {
	background-image: url(../images/viewer.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 10px;
	width: 10px;
	display: inline-block;
	margin-right: 3px;
}

/*动态*/
.home-action {
	margin-top: 30px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}
.home-trends {
	float: left;
}
.home-action .hd {
	font-size: 22px;
	font-weight: normal;
	line-height: 40px;
	height: 40px;
}
.home-action .hd img {
	margin-right: 5px;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
}
.home-trends .item-1 {
	float: none;
	width: 100%!important;
	margin-bottom: 12px;
}
.home-trends .item-1 .img-box {
	width: 420px;
	height: 240px;
	text-align: center;
	position: relative;
}
.home-trends .item-1 .img-box img {
	width: 420px;
	height: 240px;
}
.home-trends .txt {
	bottom: 0;
	font-size: 14px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
	background-image: url(../images/all_bg.png);
	background-repeat: repeat;
	text-indent: 15px;
}
.home-trends .item-2 {
	margin-right: 12px;
	float: left;
}
.home-trends .item-3 {
	float: left;
}
.home-trends .item-2 .img-box_1,.home-trends .item-3 .img-box_1 {
	width: 204px;
	height: 120px;
	text-align: center;
	position: relative;
}
.home-trends .item-2 .img-box_1 img,.home-trends .item-3 .img-box_1 img {
	width: 204px;
	height: 120px
}

.home-news {
	float: left;
	width: 344px;
	margin-left: 20px;
}
.news-list {
	background: #fff;
	height: 370px;
}

.news-list li {
	padding-right: 6px;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
}
.news-list li {
	line-height: 33px;
	font-size: 16px;
	overflow: hidden;
	list-style: none;
	background-image: url(../images/home-news-icon-v2.png);
	background-repeat: no-repeat;
	background-position: 5px -48px;
	padding-left: 15px;
	height: 33px;
	padding-right: 5px;
}
.news-list li a {
	float: left;
	display: block;
	max-width: 250px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 15px;
}

.news-list .aList {
	padding-left: 10px;
	overflow: hidden;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0;
}
.news-list .first {
	height: 48px;
	line-height: 50px;
	font-size: 17px;
	background-position: 3px -108px;
	text-indent: 10px;
}
.news-list .first a {
	max-width: 268px;
	font-size: 18px;
	font-weight: bold;
}
.news-list .first span {
	display: none;
}
.news-list li span {
	float: right;
	font-size: 14px;
	color: #999;
}
.home-news .rote-box {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

.home-news .rote-box a {
	float: right;
	min-width: 28px;
	height: 24px;
	line-height: 24px;
	border-radius: 4px;
	text-align: center;
	color: #FF1956;
	border: 1px solid #EECFCF;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	margin-top: 9px;
}

/*热门活动*/
.hot-affair {
	width: 248px;
	float: left;
	width: 237px;
	margin-left: 20px;
}
.hot-affair .bd {
	padding: 13px 0 13px 15px!important;
	background: #fff;
}
.hot-affair .list-box {
	position: relative;
	overflow: hidden;
}

.hot-affair .info {
	width: 202px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: #f4f4f4;
}
.hot-affair .info h3 {
	display: block;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 10px;
}
.hot-affair .info a:hover{
	color: #fd3000;
	text-decoration: none;

}
.hot-affair .img-box img {
	min-width: 202px;
	height: 100%;
}
.hot-affair dl {
	padding: 7px 0;
}
dt {
	display: block;
}

/* 滚动条样式 */
#scrolllayout{
	width: 217px;
	height: 344px;
}
#Yscrollouter{width: 5px; background: #F6F6F6; position: absolute;top:0; right: 0; display: none;}
#Yscrollinner{width: 5px; background: #999999; border-radius:10px; position: absolute; top: 0; left: 0; }


/*直播人才详细*/

.resume_left_box{
	width:670px;
	background:#fff;
	padding:30px;
	float:left;
}
.resume_title{
	width:100%;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 4px;
	font-size:16px;
	color:#000000;
	margin-bottom: 20px;
	position: relative;
	font-weight: bold;
}
.resume_title img{
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: -4px;

}

.tit_line{
	width:120px;
	height:2px;
	display:inline-block;
	left:0px;
	bottom:0px;
	background-color: #FF3E2F;
	position: absolute;
}

.resume_left_box .ListIn_resume{
	width: 670px;
}
.resume_left_box .head_resume{
	float: left;
	display: block;
	margin-right: 20px;
}
.resume_left_box .head_resume img{
	width: 90px;
	height: 90px;
	border-radius: 50%;
}
.resume_left_box .Name_resume{
	float: left;
	display: block;
	width: 83%;
	line-height: 45px;
	height: 45px;
}
.resume_left_box .Name_resume h3{
	font-size: 24px;
	float: left;
	margin-right: 50px;
}
.resume_left_box .Name_resume .Desc_resume{
	color: #333333;
	font-size: 16px;
}
.resume_left_box .Name_resume .Desc_resume .Line{
	display: inline-block;
	width: 1px;
	height: 12px;
	vertical-align: middle;
	background-color: #999999;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}
.resume_left_box .text_resume{
	line-height: 1.8;
	color: #333333;
	font-size: 15px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	padding-bottom: 40px;
}


/*其他主播*/
.resume_right{
	float:right;
	width:280px;
	background:#fff;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.resume_right .title_right{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	font-size: 18px;
	color: #FF3E2F;
	line-height: 40px;
	text-indent: 10px;
}
.userresume {width:100%; padding-bottom:20px}
.userresume ul li{
	width:280px;
	border-bottom:1px solid #DDDDDD;
	float:left;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.userresume ul li:hover{
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.userresume .userresume_people_box_rt{
	width:50px;
	height:50px;
	float:left;
	margin-right: 10px;
	margin-left: 10px;
}
.userresume .userresume_people_box_rt img{width:50px; height:50px; border-radius: 50%;}
.userresume .userresume_people_box_ft{
	width:190px;
	float:left;
	font-size: 14px;
	line-height: 22px;
}
.userresume .userresume_people_box_ft a{
	font-size: 14px;
}
.userresume .userresume_people_box_ft_y{
	width:100%;
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color:#999999;
	font-size: 13px;
}
.userresume .userresume_people_box_ft_v{
	color:#999;
	width:100%;
	overflow:hidden;
	word-break:keep-all;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size: 13px;
}

.userresume_line{
	display: inline-block;
	width: 1px;
	height: 12px;
	vertical-align: middle;
	background-color: #999999;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
}

/*二级分类*/
.videolist .classification{
	width: 1050px;
	margin-top: 35px;
}
.videolist .classification ul li{
	float: left;
	margin-right: 25px;
	margin-left: 5px;
}
.videolist .classification ul li .box {
	color: #FB483B;
	font-size: 16px;
	line-height: 36px;
	height: 36px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #FFFFFF;
	border: 1px solid #FF6935;
}
.videolist .classification ul li .box:hover {
	color: #fff;
	text-decoration: none;
	background-color: #FB483B;

}
.videolist .classification ul li .on {
	color: #fff;
	background-color: #FB483B;
	transition: all .3s ease-in-out;
	background: linear-gradient(40deg,#ffb821 0,#ff5c38 40%,#ff1459 100%);
}



/*直播教学*/
.live_teachbox{
	width: 1050px;
	margin-top: 32px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.materialbox .title_3 span {
	float: right;
}
.materialbox .title_3 .more{
	height:25px;
	border:1px solid #BBBBBB;
	color:#666666;
	display:inline-block;
	border-radius:3px;
	text-align:center;
	line-height:25px;
	padding-right: 10px;
	padding-left: 10px;
}
.materialbox .title_3 .more:hover{
	color:#FF5020;
	text-decoration:none;
	border: 1px solid #FF5020;
	background-color: #FFFFFF;
}

.live_teachbox .list_teach{
	width: 1040px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	background-color: #FFFFFF;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF5020;
}
.live_teachbox .list_teach:hover{
	background: #FF523D;
	transition: all .3s ease-in-out;
	background: linear-gradient(40deg,#ffb821 0,#ff5c38 40%,#FF1458 100%);
}

.live_teachbox .list_teach img{
	float: left;
	height: 175px;
	width: 200px;
	margin-right: 30px;
	margin-left: 20px;
	border: 1px solid #FFFFFF;
}
.live_teachbox .list_teach .title a{
	font-size: 18px;
	line-height: 40px;
	display: block;
	height: 40px;
	width: 750px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
}
.live_teachbox .list_teach .text{
	line-height: 24px;
	color: #666666;
	margin-top: 10px;
	overflow: hidden;
	font-size: 14px;
	margin-right: 30px;
	height: 96px;
	text-indent: 28px;
}
.live_teachbox .list_teach:hover .title a{color:#FFFFFF}
.live_teachbox .list_teach:hover .text{color:#FFFFFF}
.live_teachbox .list_teach:hover img{
	border: 1px solid #FFFFFF;
}

/*翻页*/
.paging{
	margin-top:50px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 30px;
}
.paging li{
	display:inline-block;
	border:1px solid #ddd;
	margin-left:5px;
	background-color: #FFFFFF;
}
.paging li a{
	display: block;
	padding:5px 15px;
}
.paging li:hover{
	color:#fff;
	background-color: #FF6000;
}
.paging li:hover a{
	color:#fff;

}
.paging li.active{
	color:#fff;
	background-color: #FF6000;
}
.paging li.active a{
	color:#fff;
}
.paging li .pageinfo{
	display:inline-block;
	padding:5px 15px
}


/*直播教学详细*/

.video_detailed{
	background-image: url(../images/video__bg.jpg);
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.video_detailed .title_detailed{
	width: 1030px;
	color: #CCCCCC;
	font-size: 20px;
	font-weight: bold;
	margin: 0 auto;
	padding-bottom: 5px;
	text-indent: 10px;
}
.video_detailed .boxs{
	width: 1030px;
	margin: 0 auto;
}
.video_introduce{
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	box-shadow: 0 0 5px rgba(0,0,0,.2);
	border-radius: 5px;
	border: 1px solid #DDDDDD;
}
.video_introduce .title_video{
	position: relative;
	line-height: 40px;
	font-size: 20px;
	color: #333;
	text-indent: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.video_introduce .title_video i{
	position: absolute;
	top: 10px;
	height: 24px;
	width: 5px;
	background: #ff3a3a;
	border-radius: 2px;
	left: 10px;
}
.video_introduce .list_video{
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	font-size: 16px;
	color: #333333;
	line-height: 28px;
}
